Alexander Schad wrote:
Zope version: (Zope 2.4.4 (source release, python 2.1, linux2), python 2.1.3, linux2)

You're going to have a hard time debugging this if you stick with Zope 2.4. Would it be difficult to upgrade?

Also, what are all those "SKK" products?


Zope-Dev maillist - [EMAIL PROTECTED]
** No cross posts or HTML encoding! **
(Related lists - )

Reply via email to